


    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--BUTTON SISTEM PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #ffffff; padding: 40px 0 60px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-12">
                        <div class="title-header">
                            <h1 style="font-size: 2em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Jumlah Pinjaman yang Anda butuhkan :</h1>
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Angsuran Perbulan Selama Bunga Fixed</h3>
                                </div>
                                <div class="col-md-2"><h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">IDR 3.500.000</h3></div>
                            </div>            
                        </div>
                        <div class="container">
                            <div class="row">
                                <div class="col-md-6">
                                    <h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">Angsuran Perbulan Selama Bunga Floating</h3>
                                </div>
                                <div class="col-md-2"><h3 style="font-size: 1.3em; font-weight: bold; color: #00abe5; margin-bottom: 20px;">IDR 4.500.000</h3></div>
                            </div>            
                        </div>
                        <div class="container">
                            <div class="row">
                                <div class="col-md-3">
                                    <a href="index.php?page=form-isian-kmg-biaya-biaya" class="btn btn-biaya btnmodif2">Rincian Pinjaman</a> 
                                </div>
                                <div class="col-md-3">
                                    <a href="index.php?page=form-isian-kmg-detail-angsuran" class="btn btn-pilih btnmodif2">Detail Angsuran</a> 
                                </div>
                                <div class="col-md-3">
                                    <a href="#" class="btn btn-biaya btnmodif2">Download</a>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!--BUTTON SISTEM PINJAMAN-->

    <!-- FORM RINCIAN PINJAMAN-->
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="title-header text-center">
                    <div class="heading-block">
                        <h1 style="font-size: 1.8em; font-weight: bold; color: white;">Detail Angsuran</h1>
                    </div>    
                </div>
            </div>
            <div class="col-md-12">
                <div class="form-isian-konvensional2">
                    <table class="table table-hover">
                        <thead>
                          <tr>
                            <th scope="col">Bulan</th>
                            <th scope="col">Sisa Pinjaman</th>
                            <th scope="col">Porsi Pokok</th>
                            <th scope="col">Porsi Bunga</th>
                            <th scope="col">Angsuran</th>
                            <th scope="col">Bunga</th>
                          </tr>
                        </thead>
                        <tbody>
                          <tr>
                            <th scope="row">1</th>
                            <td>Rp.100.000.00</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>%</td>
                          </tr>
                          <tr>
                            <th scope="row">2</th>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>%</td>
                          </tr>
                          <tr>
                            <th scope="row">3</th>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>%</td>
                          </tr>
                          <tr>
                            <th scope="row">4</th>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>%</td>
                          </tr>
                          <tr>
                            <th scope="row">5</th>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>Rp</td>
                            <td>%</td>
                          </tr>
                        </tbody>
                    </table>
                    <nav aria-label="..." style="margin-top: 30px;">
                        <ul class="pagination">
                          <li class="page-item disabled">
                            <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Sebelumnya</a>
                          </li>
                          <li class="page-item"><a class="page-link" href="#">1</a></li>
                          <li class="page-item active" aria-current="page">
                            <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
                          </li>
                          <li class="page-item"><a class="page-link" href="#">3</a></li>
                          <li class="page-item">
                            <a class="page-link" href="#">Selanjutnya</a>
                          </li>
                        </ul>
                      </nav>
                </div>
               
            </div>
            
        </div>
    </div>

   